*{margin:0px; padding:0px;}
.top{width:100%; margin:auto; height:121px; background:#5C2136;}
.top img{margin:auto; height:110px; width:179px; padding-top:10px;}
/*Navigation*/
#navigation{width:100%; margin:auto; z-index:9999;}
.navbar{border-radius:0px !important;}
.navbar-default{width:100%; margin-bottom:0px !important; background-color:#5C2136 !important; border:none !important; 
height:90px;}
.navbar-right {padding: 20px 0px;}
.navbar-nav > li > a{font-size:16px; color:#fff !important; transition:all 0.3s ease-in-out; font-weight:600;
margin-left:60px;}
.navbar-nav > li > a#last-li{margin-right:60px;}
img#logo{width:90px; height:70px; margin-left:120px;}
img#logo00{width:90px; height:70px; margin-left:120px; display:none;}
/*Slider*/
.wrap01{width:100%; margin:auto; margin:auto;}
.container{position:relative;}
.slider01{width:100%; margin:auto;}
.item01{width:100%; margin:auto; position:relative;}
.item01 h2{position:absolute; width:36%; top:15%; left:12%; font-size:50px; font-weight:600; color:#fcd08a;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.item01 img{width:100%; margin:auto; height:530px;}
.item01 input{position: absolute; text-align: center; left: 20%; top: 50%; padding: 10px 20px; background: #fff; color: #000;
font-weight: 600; border: none; transition:all 0.3s ease-in-out; box-shadow:inset 0 0 0 0 #fcd08a;}
.item01 input:hover{box-shadow:inset 0 0 100px 0 #fcd08a;}
.heading01{width:100%; margin:auto; position:absolute; z-index:99;}
.heading01 h5{width:60px; height:60px; background:#fff; color:#000; font-size:40px; font-weight:600; position:absolute;
left:0%; top:250px; cursor:pointer; line-height:60px; text-align:center; transition:all 0.3s ease-in-out;}
.heading01 h5:hover{background-color: rgba(0, 0, 0, 0.51); color:#fff;}
.heading01 h6{width:60px; height:60px; background:#fff; color:#000; font-size:40px; font-weight:600; position:absolute;
right:0%; top:250px; cursor:pointer; line-height:60px; text-align:center; transition:all 0.3s ease-in-out;}
.heading01 h6:hover{background-color: rgba(0, 0, 0, 0.51); color:#fff;}

.extra01{width:100%; margin:auto; padding-top:30px;}
.extra01 p{font-size: 17px; line-height: 28px; color: #9C9C9C; text-align:justify; }
.extra01 img{margin:auto;}
.extra01 input{padding: 8px 15px; background:#ccc; border: medium none; color:#fff; margin: 20px 0px; transition:all 0.3s linear;
box-shadow:inset 0 0 0 0 #fcd08a; font-weight:600;}
.extra01 input:hover{box-shadow:inset 0 0 100px 0 #fcd08a;}
.extra01 h2{color:#915269; letter-spacing:3px; font-family: "Times New Roman";}
.extra01 .col-sm-6 a{text-decoration:none;}

.wrap02{width:100%; margin-top:10px; margin-bottom:10px;}
.wrap03 h2{color:#915269; letter-spacing:3px;}
.banner-box{width:100%; height:285px; margin:auto; overflow:hidden; position:relative; margin-bottom:15px;} 
.banner-box img{width:100%; margin:auto; height:285px; transition:all 0.3s ease-in-out; transform:scale(1); 
 -webkit-filter:brightness(0.7); filter:brightness(0.7);}
.banner-box:hover img{transform:scale(1.1);}
.box01{width:100%; height:285px; margin:auto; position:absolute; z-index:999;}
.box01 span{position: absolute; color: rgb(255, 255, 255); border: 5px solid rgb(255, 255, 255); 
left: 25%; top: 25%; font-family: serif; display: block; width: 50%; height: 50%; text-align: center; padding-top: 7%;}
.box01 span h3{font-size: 30px; font-weight: 600; color:#fff;}

.wrap03{width:100%; background:rgba(255, 235, 59, 0.14); padding:20px 0px;}
.cover01{padding:18px; background:#fff; transition:all 0.3s ease-in-out; margin-bottom:20px; text-align:center;}
.cover01:hover{box-shadow:5px 5px 10px #ccc;}
.rating{margin-bottom:15px;}
.cover01 a#Q-vew{position:absolute; background-color: rgba(0, 0, 0, 0.45); margin-left: 24%; color:#fff; opacity:0; transition:all 0.3s ease-in-out; z-index:99;}
.cover01:hover a#Q-vew{margin-top:120px; opacity:1;}
.cover01 img#bg{position: absolute; right: 16px; top: 36px;}
.cover01 img{transition:all 0.3s linear; height:222px; margin:auto;}
.cover01 img:hover{filter:brightness(1.1);}
.cover01 h3 span{color:#aaaaaa; font-size:18px;}
.cover01 p{color:#bfbfbf; font-weight:600; text-transformation:uppercase;}
.cover01 input{background:#1e1e1e; color:#fff; text-align:center;background: #1e1e1e; width:150px; height:40px;
display: block; margin:auto; font-weight: 600; cursor: pointer; transition:all 0.3s linear;}
.cover01 input:hover{background:#fff; color:#1e1e1e;}

.wrap04{width:100%; background-image:url(../image/multan02.jpg); background-repeat:no-repeat; height:450px; background-position:50% 0%;
background-attachment:fixed; }
.wrap04 h2{font-size: 70px; font-weight: 600; letter-spacing: 2px; color: #FCD08A; text-align: right; padding-top: 200px;
text-shadow: 0px 0px 0px #fcd08a; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; }
.wrap04 p{text-align: center; font-weight: 600; color:#FCD08A; font-size: 20px; margin-left: 23%;}
.wrap04 a:hover {text-decoration:none; color:#F5E6CA;}
.wrap05{width:100%; margin:auto; background:#908176; padding:60px 0px; color:#FFF;}
.wp05{width:100%; margin:auto; border: 5px solid #a69a91; text-align:center; padding:25px; transition:all 0.2s ease-in-out; cursor:pointer;}
.wp05 h2{font-size:37px; font-weight:600;}
.wp05 h4{font-size:16px; font-weight:800;}
.wp05:hover{color:#dfa993;}

.wrap06{width:100%; margin:auto; padding:40px 0px;}
.media{width:100%; margin:auto; padding:30px; border:1px solid #ccc;}
.media h3{color:#915269; letter-spacing:3px; padding-bottom:20px;}
.media img{margin-bottom:30px;}
.media .col-xs-6 img{height:80px;}
.scroll-box{border:1px solid #ccc; border-radius:5px; height:200px; padding:5px; overflow:scroll; margin-bottom:96px;}
.scroll-box img{cursor:pointer;}

.wrap07{width:100%; height:450px; margin:auto;background-image:url(../image/image1.jpg); background-repeat:no-repeat;}
.wrap07 input{border:1px solid #fff; padding:15px 20px; background:none; color:#fff; display:block; margin:auto; font-weight:600;
 transition:all 0.3s ease-in-out; box-shadow:inset 0 0 0 0 #fcd08a;}
.wrap07 input:hover{box-shadow:inset 0 0 100px 0 #fcd08a;}
.wrap07 h2{font-size: 40px; font-weight: 800; color: #fff; text-align: center; padding-top: 200px;}
.wrap07 h2 mark{background:none; color:#fff;}
.wrap07 .container a{text-decoration:none;}

.footer-empty-top{float:left; padding:40px 0; background:#9C7080; width:100%; }
.footer-top{width:100%; margin:auto; background:#915269; color:#FFF; text-align:center;}
.list h4{font-weight:600; font-size:22px; padding:10px 0px;}
.list h4 span{border-bottom:4px solid #fff;}
.list ul li{list-style:none; padding:5px;}
.list ul li a{text-decoration:none; color:#fff; font-weight:600; transition:all 0.2s linear;}
.list ul li:hover a{color:#fcd08a;}
#list-chld img{width:180px; height:120px; padding:10px; margin-top:25px;}
.list ul li:nth-child(odd){/*background:#58364e;*/}
.footer-top .list ul li a img{margin:auto;}

.footer-btm{width:100%; margin:auto; background:#5C2136; color:#fff; padding:10px 0px;}
.footer-btm a {color:#fff; text-decoration:none;}
.footer-btm a:hover{color:#D0C790; text-decoration:none;}
.s-links i{background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(51, 51, 51); width: 50px; height: 50px;
line-height: 50px; text-align: center; font-size: 20px; border-radius: 50%; transition:all 0.3s linear;}
.s-links i:hover{background:#fcd08a; color:#fff;}
.footer-btm p.cntr{padding-top:15px; font-size:15px;}

/*About*/
.about01{width:100%; margin:auto; margin-bottom:20px;}
.about01 h2{border:1px solid #ccc; padding:15px; color:#915269;}
.about01 h2 span{color:#fcd08a; margin-right:10px; transition:all 0.3s linear;}
.about01 h2 span:hover{color:#333; cursor:pointer;}

.about02{width:100%; margin:auto; text-align:center;}
.about02 h2{color:#915269; letter-spacing:3px;}
.about02 p{font-size: 17px !important; line-height: 30px; color: #9C9C9C; text-align:justify;}

.about03{width:100%; margin:auto; margin-bottom:20px;}
.about03 h2{text-align:center; padding-bottom:20px; color:#915269; letter-spacing:3px;}
.about03 p{font-size: 17px; line-height: 28px; color: #9C9C9C; text-align:justify;}
.about03 img#jewell{width:100%; margin:auto; height:210px;} 
.about03 img#icon{margin:auto; display:block;}

.about04{width:100%; margin-top:20px;}
.about04 h2{padding-bottom:15px; color:#915269; letter-spacing:3px;}
.about04 p{font-size: 17px; line-height: 30px; color: #9C9C9C; text-align:justify;}
.about04 input{padding: 8px 15px; background:#ccc; border: medium none; color:#fff; margin: 20px 0px; transition:all 0.3s linear;
box-shadow:inset 0 0 0 0 #fcd08a;}
.about04 input:hover{box-shadow:inset 0 0 100px 0 #fcd08a;}
.about04 img{margin:auto;}

.about05{width:100%; margin-top:20px;}
.about05 p{font-size: 17px; line-height: 24px; color: #9C9C9C; text-align:justify;}
.about05 h4{text-align:center;}
.about05 h2{color:#915269; letter-spacing:3px;}
.about05 input{padding: 8px 15px; background:#ccc; border: medium none; color:#fff; transition:all 0.3s linear;
box-shadow:inset 0 0 0 0 #fcd08a; margin-bottom:10px;}
.about05 input:hover{box-shadow:inset 0 0 100px 0 #fcd08a;}
.about05 img#plk{border:1px solid #fff; transition:all 0.2s linear;}
.about05 img#plk:hover{border:1px solid #ccc;}
.about05 img:hover h4{border-top:5px solid #fcd08a;}

/*Collection*/
.collection01{width:100%; margin:auto; text-align:center; margin-bottom:20px;}
.collection01 h2{color:#915269; letter-spacing:3px;}
.collection01 h4{letter-spacing:1px; padding:0px 0px;}
.collection01 .col-sm-4 a{color:#333;}
.coll01{width:100%; margin:auto; height:320px; position:relative; overflow:hidden; margin-top:10px; 
border:1px solid #ccc; border-radius:5px;}
.coll01 img{width:80%; margin:auto; height:200px; transition:all 0.3s linear;}
.upper{width:100%; margin:auto; height:300px; position:absolute; z-index:99;}
.upper h4{text-align:center; padding-top:200px; font-weight:600;}
.upper p{font-size: 17px; line-height: 28px; color: #fcd08a; font-weight:600; text-shadow:5px 5px 2px #333;}
.collection01 input{padding: 8px 15px; background:#333; border: medium none; color:#fff; margin: 10px 0px; 
transition:all 0.3s linear; box-shadow:inset 0 0 0 0 #fcd08a; font-weight:600; border-radius:5px; border:1px solid #ccc;}
.collection01 input:hover{box-shadow:inset 0 0 100px 0 #fcd08a;}

.collection02{width:100%; margin:auto; background-image:url(../image/multan12.jpg); background-repeat:no-repeat; background-size:cover;
height:350px; color:#fff; font-weight:600; text-align:center; background-attachment:fixed; background-position:20% 0%;}
.collection02 h2{padding-top:120px; font-size:40px; letter-spacing:2px;font-weight:800;}
.collection02 input{padding: 8px 15px; background:transparent; border:1px solid #ccc; color:#fff; margin: 20px 0px; 
transition:all 0.3s linear; box-shadow:inset 0 0 0 0 #fcd08a; font-weight:600; border-radius:5px;}
.collection02 input:hover{box-shadow:inset 0 0 100px 0 #fcd08a;}
.collection02 .container a{text-decoration:none;}


/*Contact*/
.contact01{width:100%; margin:auto;}
.contact01 h2{text-align:center; padding-bottom:15px; color:#915269; letter-spacing:3px;}
.contact01 p{font-size: 17px; line-height: 30px; color: #9C9C9C;}
.contact01 i{width:80px; height:80px; line-height:80px; background:#fcd08a; border-radius: 50%; font-size: 40px; 
color: #333; transition:all 0.3s linear; margin-bottom:15px;}
.contact01 i:hover{color:#fff;}
.contact01 p a{text-decoration:none; font-size: 17px; line-height: 30px; color: #9C9C9C;}
.contact01 p:hover a{color:#fcd08a;}
.contact01 img#icon{display:block; margin:auto;}

.contact02{width:100%; margin:auto;}
.contact02 h2{color:#915269; letter-spacing:3px;}
.contact02 p{font-size: 17px; line-height: 30px; color: #9C9C9C; text-align:justify;}
.frm form input{width:100%; margin-bottom:10px; padding:10px; border-radius:2px; border:2px solid #ccc;}
.frm form input:focus {outline:none; border:2px solid gold;}
.frm form textarea{width:100%; height:120px; margin-bottom:10px; padding:10px; border-radius:5px; border:2px solid #ccc;}
.frm form textarea:focus {border:2px solid gold; outline:none;}
.frm form input[type="submit"]{width:160px; margin-bottom:10px; padding:10px; border-radius:2px; border:1px solid #ccc; 
font-weight:600; background:#fcd08a; color:#333; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;}
.frm form input[type="submit"]:hover{color:#fff;}
.contact03{width:100%; margin:20px 0px;}

/*Gold*/
.gold01{width:100%; margin:auto; height:500px; position:relative; background-image:url(../image/gold-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px;}
.gold01 .text-banner{width:24%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.gold01 .text-banner h3{padding-top:200px;}
.gold01 .text-banner h4{border-top:1px solid #fff; border-bottom:1px solid #fff; padding:10px 0px;}

.gold02{width:100%; margin-bottom:20px;}
.gold02 h2{text-align:center; color:#915269; letter-spacing:3px;}

/*Diamond*/
.diamond01{width:100%; margin:auto; height:500px; position:relative; background-image:url(../image/diamong-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px;}
.diamond01 .text-banner{width:24%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.diamond01 .text-banner h3{padding-top:200px;}
.diamond01 .text-banner h4{border-top:1px solid #fff; border-bottom:1px solid #fff; padding:10px 0px;}

.diamond02{width:100%; margin-bottom:20px;}
.diamond02 h2{text-align:center; color:#915269; letter-spacing:3px;}

/*Polki*/
.polki01{width:100%; margin:auto; height:500px; position:relative; background-image:url(../image/polki-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px;}
.polki01 .text-banner{width:24%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.polki01 .text-banner h3{padding-top:200px;}
.polki01 .text-banner h4{border-top:1px solid #fff; border-bottom:1px solid #fff; padding:10px 0px;}

.polki02{width:100%; margin-bottom:20px;}
.polki02 h2{text-align:center; color:#915269; letter-spacing:3px;}

/*Offer*/
.offer01{width:100%; margin:auto; text-align:center;}
.offer01 h2{font-size:40px; padding-top:70px; color:#915269; letter-spacing:3px;}
.offer01 h3{letter-spacing:0.5px; line-height:40px;}

.offer02{width:100%; margin-top:20px;}
.offer02 h2{color:#915269;}
.offer02 h4 b{color:#915269;}
.offer02 h5{font-weight:600; color:#5c2136; font-size:18px; margin-bottom:1px; line-height:22px;}

.offer03{width:100%; margin:10px 0px;}
.offer03 h2{color:#915269; text-align:center;}
.offer03 img{margin:auto; display:block;}
.offer03 h4{transition:all 0.3s ease; color:#915269; font-weight:600;}
.offer03 h4:hover{color:#333;}
.offer03 p{font-size: 16px; line-height: 24px; letter-spacing: 0.5px; text-align:justify;}
.offer03 h5{font-weight:600; color:#5c2136; font-size:18px; margin-bottom:1px; line-height:22px;}

.addgold{width:100%; margin-top:100px; margin-bottom:20px;}
.addgold input[type="text"]{width:100%; margin:auto; padding:15px; margin-bottom:15px; border:2px solid #ccc; font-size:16px;}
.addgold input[type="submit"]{padding: 8px 15px; background: #ccc; border: medium none; color: #fff; margin: 20px 0px; 
transition: all 0.3s linear; box-shadow: inset 0 0 0 0 #fcd08a; font-weight:600;}
.addgold input[type="submit"]:hover{box-shadow: inset 0 0 100px 0 #fcd08a;}
#border{border:1px solid #ccc; position:relative;}
#border a.a-left{position: absolute;top: 0%; left: 20%; background: #ccc; color: #fff; padding: 0px 8px; transition: all 0.2s linear;
text-decoration:none; font-weight:600;}
#border a.a-right{position: absolute;top: 0%; right: 20%; background: #ccc; color: #fff; padding: 0px 8px; transition: all 0.2s linear;
text-decoration:none; font-weight:600;}
#border a.a-right:hover{background:#fcd08a;}
#border a.a-left:hover{background:#fcd08a;}


/* Responsive*/
@media (max-width:1200px) and (min-width:1023px){
.navbar-nav > li > a{font-size:15px; color:#fff !important; box-shadow:inset 0 0 0 0 #fff; transition:all 0.3s ease-in-out;
margin-left:40px;}
}

@media (max-width:1024px) and (min-width:769px) {
.navbar-nav > li > a#last-li{margin-right:0px;}
.navbar-nav > li > a{font-size:13px; color:#fff !important; box-shadow:inset 0 0 0 0 #fff; transition:all 0.3s ease-in-out;
margin-left:40px;}
img#logo{width:80px; height:70px; margin-left:0px;}
.item01 h2{position:absolute; width:40%; top:25%; left:10%; font-size:50px; color:#fff; font-weight:600; color:#fcd08a;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}	
.item01 input{position: absolute; text-align: center; left: 10%; top: 70%; padding: 10px 20px; background: #fff; color: #000;
font-weight: 600; border: none; transition:all 0.3s ease-in-out; box-shadow:inset 0 0 0 0 #fcd08a;}
.box01 span h3 {font-size: 25px;}
.cover01 input{background:#1e1e1e; color:#fff; text-align:center;background: #1e1e1e; width:130px; height:40px;
display: block; margin:auto; font-weight: 600; cursor: pointer; transition:all 0.3s linear;}
}

@media (max-width:768px) and (min-width:581px){
.navbar-default{width:100%; margin:auto; background-color:#5C2136 !important; border:none !important; height:auto; padding-bottom:30px;}
.navbar-nav > li > a#last-li{margin-right:0px;}
.navbar-nav > li > a{font-size:16px; color:#fff !important; box-shadow:inset 0 0 0 0 #fff; transition:all 0.3s ease-in-out;
margin-left:0px;}
img#logo{width:90px; height:65px; margin-left:0px; display:none;}	
img#logo00{width:90px; height:65px; margin-left:0px; display:block;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent !important;}
.navbar-nav > li > a{font-size:16px; color:#5F5E5E !important; box-shadow:inset 0 0 0 0 #fff; transition:all 0.3s ease-in-out; 
text-align:center;}

.wrap01{width:100%; margin:auto;}
.item01 h2{position:absolute; width:47%; top:20%; left:10%; font-size:45px; color:#fff; font-weight:600; color:#fcd08a;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.item01 img{width:100%; margin:auto; height:350px;}
.item01 input{position: absolute; text-align: center; left: 10%; top: 70%; padding: 10px 20px; background: #fff; color: #000;
font-weight: 600; border: none; transition:all 0.3s ease-in-out; box-shadow:inset 0 0 0 0 #fcd08a;}
.heading01 h5{width:50px; height:50px; background:#fff; color:#000; font-size:30px; font-weight:600; position:absolute;
left:0%; top:150px; cursor:pointer; line-height:50px; text-align:center; transition:all 0.3s ease-in-out;}
.heading01 h6{width:50px; height:50px; background:#fff; color:#000; font-size:30px; font-weight:600; position:absolute;
right:0%; top:150px; cursor:pointer; line-height:50px; text-align:center; transition:all 0.3s ease-in-out;}

.box01 span h3 {font-size: 25px;}

.wrap03{width:100%; background:#e1dedc; padding:20px 0px;}
.cover01{padding:18px; background:#fff; transition:all 0.3s ease-in-out; margin-bottom:20px; text-align:center; height:400px;}
.cover01 input{background:#1e1e1e; color:#fff; text-align:center;background: #1e1e1e; width:125px; height:40px;
display: block; margin:auto; font-weight: 600; cursor: pointer; transition:all 0.3s linear;}

.wrap04{width:100%; background-image:url(../image/multan-bg.jpg); background-repeat:no-repeat; height:300px; 
background-position:50% 0%; background-attachment:fixed;}
.wrap04 h2{font-size: 50px; font-weight: 600; letter-spacing: 2px; color:#FCD08A; text-align: center; padding-top: 100px;
text-shadow: 0px 0px 0px #fcd08a; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}

.wrap07{width:100%; height:300px; margin:auto;background-image:url(../image/image1.jpg); background-repeat:no-repeat;}
.wrap07 h2{font-size: 40px; font-weight: 800; color: #fff; text-align: center; padding-top: 80px;}

.footer-top{width:100%; margin:auto; background:#333; color:#FFF; text-align:center;}
.list h4{font-weight:600; font-size:22px; padding:10px 0px; line-height:34px;}
#list-chld img{background:#fff; height:100px; padding:10px 15px;}

.gold01{width:100%; margin:auto; height:350px; position:relative; background-image:url(../image/gold-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:30% 0%;}
.gold01 .text-banner{width:50%; margin-left:5%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.gold01 .text-banner h3{padding-top:100px;}

.diamond01{width:100%; margin:auto; height:350px; position:relative; background-image:url(../image/diamong-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:70% 0%;}
.diamond01 .text-banner{width:50%; margin-left:5%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.diamond01 .text-banner h3{padding-top:100px;}

.polki01{width:100%; margin:auto; height:300px; position:relative; background-image:url(../image/polki-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:80% 0%;}
.polki01 .text-banner{width:50%; margin-left: 5%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.polki01 .text-banner h3{padding-top:100px;}
}

@media (max-width:580px) and (min-width:481px){
.navbar-default{width:100%; margin:auto; background-color:#5C2136 !important; border:none !important; height:auto; padding-bottom:30px;}
img#logo{width:80px; height:60px; margin-left:0px; display:none;}	
img#logo00{width:80px; height:60px; margin-left:0px; display:block;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent !important;}
.navbar-nav > li > a{font-size:16px; color:#fff !important; box-shadow:inset 0 0 0 0 #fff; transition:all 0.3s ease-in-out; 
text-align:center; margin-left:0px;}
.navbar-nav > li > a#last-li{margin-right:0px;}

.wrap01{width:100%; margin:auto;}
.item01 h2{position:absolute; width:47%; top:22%; left:10%; font-size:36px; color:#fff; font-weight:600; color:#fcd08a;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.item01 img{width:100%; margin:auto; height:300px;}
.item01 input{position: absolute; text-align: center; left: 10%; top: 70%; padding: 10px 20px; background: #fff; color: #000;
font-weight: 600; border: none; transition:all 0.3s ease-in-out; box-shadow:inset 0 0 0 0 #fcd08a; display:none;}
.heading01 h5{width:30px; height:30px; background:#fff; color:#000; font-size:20px; font-weight:600; position:absolute;
left:0%; top:130px; cursor:pointer; line-height:30px; text-align:center; transition:all 0.3s ease-in-out;}
.heading01 h6{width:30px; height:30px; background:#fff; color:#000; font-size:20px; font-weight:600; position:absolute;
right:0%; top:130px; cursor:pointer; line-height:30px; text-align:center; transition:all 0.3s ease-in-out;}	

.wrap03{width:100%; background:#e1dedc; padding:20px 0px;}
.cover01{padding:18px; background:#fff; transition:all 0.3s ease-in-out; margin-bottom:20px; text-align:center; height:400px;}
.cover01 input{background:#1e1e1e; color:#fff; text-align:center;background: #1e1e1e; width:125px; height:40px;
display: block; margin:auto; font-weight: 600; cursor: pointer; transition:all 0.3s linear;}

.wrap04{width:100%; background-image:url(../image/multan-bg.jpg); background-repeat:no-repeat; height:300px; 
background-position:50% 0%; background-attachment:fixed;}
.wrap04 h2{font-size: 50px; font-weight: 600; letter-spacing: 2px; color: #FCD08A; text-align: center; padding-top: 100px;
text-shadow: 0px 0px 0px #fcd08a; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}

.wrap07{width:100%; height:300px; margin:auto;background-image:url(../image/image1.jpg); background-repeat:no-repeat;}
.wrap07 h2{font-size: 40px; font-weight: 800; color: #fff; text-align: center; padding-top: 80px;}

.s-links i{background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(51, 51, 51); width: 50px; height: 50px;
line-height: 50px; text-align: center; font-size: 20px; border-radius: 50%; transition:all 0.3s linear; display:block; margin:auto;}
.s-links .col-xs-3 a{text-decoration:none;}
.footer-btm p.cntr{padding-top:15px; text-align:center;}

.about01{width:100%; margin:auto; margin-bottom:10px;}
.collection02{width:100%; margin:auto; background-image:url(../image/multan12.jpg); background-repeat:no-repeat; background-size:cover;
height:300px; color:#fff; font-weight:600; text-align:center; background-attachment:fixed; background-position:30% 0%;}
.collection02 h2{padding-top:100px; font-size:30px; letter-spacing:2px;font-weight:800;}

.gold01{width:100%; margin:auto; height:300px; position:relative; background-image:url(../image/gold-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:60% 0%;}
.gold01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.gold01 .text-banner h3{padding-top:50px;}

.diamond01{width:100%; margin:auto; height:300px; position:relative; background-image:url(../image/diamong-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:70% 0%;}
.diamond01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.diamond01 .text-banner h3{padding-top:50px;}

.polki01{width:100%; margin:auto; height:300px; position:relative; background-image:url(../image/polki-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:80% 0%;}
.polki01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.polki01 .text-banner h3{padding-top:50px;}
}

@media (max-width:480px) and (min-width:361px){
.navbar-default{width:100%; margin:auto; background-color:#5C2136 !important; border:none !important; height:auto; padding-bottom:20px;}
img#logo{width:70px; height:50px; margin-left:0px; display:none;}	
img#logo00{width:70px; height:50px; margin-left:0px; display:block;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent !important;}
.navbar-nav > li > a{font-size:16px; color:#fff !important; box-shadow:inset 0 0 0 0 #fff; transition:all 0.3s ease-in-out; 
text-align:center; margin-left:0px;}
.navbar-nav > li > a#last-li{margin-right:0px;}

.wrap01{width:100%; margin:auto;}
.item01 h2{position:absolute; width:55%; top:10%; left:10%; font-size:36px; color:#fff; font-weight:600; color:#fcd08a;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.item01 img{width:100%; margin:auto; height:300px;}
.item01 input{position: absolute; text-align: center; left: 10%; top: 70%; padding: 10px 20px; background: #fff; color: #000;
font-weight: 600; border: none; transition:all 0.3s ease-in-out; box-shadow:inset 0 0 0 0 #fcd08a; display:none;}
.heading01 h5{width:30px; height:30px; background:#fff; color:#000; font-size:20px; font-weight:600; position:absolute;
left:0%; top:130px; cursor:pointer; line-height:30px; text-align:center; transition:all 0.3s ease-in-out;}
.heading01 h6{width:30px; height:30px; background:#fff; color:#000; font-size:20px; font-weight:600; position:absolute;
right:0%; top:130px; cursor:pointer; line-height:30px; text-align:center; transition:all 0.3s ease-in-out;}	

.wrap03{width:100%; background:#e1dedc; padding:20px 0px;}
.cover01{padding:18px; background:#fff; transition:all 0.3s ease-in-out; margin-bottom:20px; text-align:center; height:400px;}
.cover01 input{background:#1e1e1e; color:#fff; text-align:center;background: #1e1e1e; width:125px; height:40px;
display: block; margin:auto; font-weight: 600; cursor: pointer; transition:all 0.3s linear;}

.wrap04{width:100%; background-image:url(../image/multan-bg.jpg); background-repeat:no-repeat; height:300px; 
background-position:50% 0%; background-attachment:fixed;}
.wrap04 h2{font-size: 50px; font-weight: 600; letter-spacing: 2px; color: #FCD08A; text-align: center; padding-top: 100px;
text-shadow: 0px 0px 0px #fcd08a; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}

.wrap07{width:100%; height:300px; margin:auto;background-image:url(../image/image1.jpg); background-repeat:no-repeat;}
.wrap07 h2{font-size: 36px; font-weight: 800; color: #fff; text-align: center; padding-top: 80px;}

.s-links i{background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(51, 51, 51); width: 50px; height: 50px;
line-height: 50px; text-align: center; font-size: 20px; border-radius: 50%; transition:all 0.3s linear; display:block; margin:auto;}
.s-links .col-xs-3 a{text-decoration:none;}
.footer-btm p.cntr{padding-top:15px; text-align:center;}

.about01{width:100%; margin:auto; margin-bottom:10px;}
.collection02{width:100%; margin:auto; background-image:url(../image/multan12.jpg); background-repeat:no-repeat; background-size:cover;
height:300px; color:#fff; font-weight:600; text-align:center; background-attachment:fixed; background-position:30% 0%;}
.collection02 h2{padding-top:100px; font-size:30px; letter-spacing:2px;font-weight:800;}

.gold01{width:100%; margin:auto; height:300px; position:relative; background-image:url(../image/gold-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:60% 0%;}
.gold01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.gold01 .text-banner h3{padding-top:50px;}

.diamond01{width:100%; margin:auto; height:300px; position:relative; background-image:url(../image/diamong-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:70% 0%;}
.diamond01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.diamond01 .text-banner h3{padding-top:50px;}

.polki01{width:100%; margin:auto; height:300px; position:relative; background-image:url(../image/polki-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:80% 0%;}
.polki01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.polki01 .text-banner h3{padding-top:50px;}	
}

@media (max-width:360px) and (min-width:321px){
.navbar-default{width:100%; margin:auto; background-color:#5C2136 !important; border:none !important; height:auto; padding-bottom:10px;}
img#logo{width:60px; height:40px; margin-left:0px; display:none;}	
img#logo00{width:60px; height:40px; margin-left:0px; display:block;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent !important;}
.navbar-nav > li > a{font-size:16px; color:#fff !important; box-shadow:inset 0 0 0 0 #fff; transition:all 0.3s ease-in-out; 
text-align:center; margin-left:0px;}
.navbar-nav > li > a#last-li{margin-right:0px;}

.wrap01{width:100%; margin:auto;}
.item01 h2{position:absolute; width:60%; top:10%; left:10%; font-size:30px; color:#fff; font-weight:600; color:#fcd08a;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.item01 img{width:100%; margin:auto; height:250px;}
.item01 input{position: absolute; text-align: center; left: 10%; top: 70%; padding: 10px 20px; background: #fff; color: #000;
font-weight: 600; border: none; transition:all 0.3s ease-in-out; box-shadow:inset 0 0 0 0 #fcd08a; display:none;}
.heading01 h5{width:30px; height:30px; background:#fff; color:#000; font-size:20px; font-weight:600; position:absolute;
left:0%; top:100px; cursor:pointer; line-height:30px; text-align:center; transition:all 0.3s ease-in-out;}
.heading01 h6{width:30px; height:30px; background:#fff; color:#000; font-size:20px; font-weight:600; position:absolute;
right:0%; top:100px; cursor:pointer; line-height:30px; text-align:center; transition:all 0.3s ease-in-out;}	

.wrap03{width:100%; background:#e1dedc; padding:20px 0px;}
.cover01{padding:18px; background:#fff; transition:all 0.3s ease-in-out; margin-bottom:20px; text-align:center; height:360px;}
.cover01 input{background:#1e1e1e; color:#fff; text-align:center;background: #1e1e1e; width:125px; height:40px;
display: block; margin:auto; font-weight: 600; cursor: pointer; transition:all 0.3s linear;}

.wrap04{width:100%; background-image:url(../image/multan-bg.jpg); background-repeat:no-repeat; height:250px; 
background-position:50% 0%; background-attachment:fixed;}
.wrap04 h2{font-size: 36px; font-weight: 600; letter-spacing: 2px; color:#FCD08A; text-align: center; padding-top: 60px;
text-shadow: 0px 0px 0px #fcd08a; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}

.wrap07{width:100%; height:250px; margin:auto;background-image:url(../image/image1.jpg); background-repeat:no-repeat;
background-position:40% -900px; background-attachment:fixed;}
.wrap07 h2{font-size: 30px; font-weight: 800; color: #fff; text-align: center; padding-top: 40px;}

.s-links i{background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(51, 51, 51); width: 50px; height: 50px;
line-height: 50px; text-align: center; font-size: 20px; border-radius: 50%; transition:all 0.3s linear; display:block; margin:auto;}
.s-links .col-xs-3 a{text-decoration:none;}
.footer-btm p.cntr{padding-top:15px; text-align:center;}

.about01{width:100%; margin:auto; margin-bottom:10px;}
.collection02{width:100%; margin:auto; background-image:url(../image/multan12.jpg); background-repeat:no-repeat; background-size:cover;
height:200px; color:#fff; font-weight:600; text-align:center; background-attachment:fixed; background-position:30% 0%;}
.collection02 h2{padding-top:0px; font-size:26px; letter-spacing:2px;font-weight:800;}
.collection01 input{padding: 8px 15px; background:#333; border: medium none; color:#fff; margin: 0px 0px; 
transition:all 0.3s linear; box-shadow:inset 0 0 0 0 #fcd08a; font-weight:600; border-radius:5px; border:1px solid #ccc;}

.gold01{width:100%; margin:auto; height:250px; position:relative; background-image:url(../image/gold-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:60% 0%;}
.gold01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.gold01 .text-banner h3{padding-top:30px;}

.diamond01{width:100%; margin:auto; height:250px; position:relative; background-image:url(../image/diamong-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:70% 0%;}
.diamond01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.diamond01 .text-banner h3{padding-top:30px;}

.polki01{width:100%; margin:auto; height:250px; position:relative; background-image:url(../image/polki-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:80% 0%;}
.polki01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.polki01 .text-banner h3{padding-top:30px;}
}

@media (max-width:320px){
.navbar-default{width:100%; margin:auto; background-color:#5C2136 !important; border:none !important; height:auto; padding-bottom:10px;}
img#logo{width:60px; height:40px; margin-left:0px; display:none;}	
img#logo00{width:60px; height:40px; margin-left:0px; display:block;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color:transparent !important;}
.navbar-nav > li > a{font-size:16px; color:#fff !important; box-shadow:inset 0 0 0 0 #fff; transition:all 0.3s ease-in-out; 
text-align:center; margin-left:0px;}
.navbar-nav > li > a#last-li{margin-right:0px;}

.wrap01{width:100%; margin:auto; margin-top:0px;}
.item01 h2{position:absolute; width:60%; top:20%; left:10%; font-size:24px; color:#fff; font-weight:600; color:#fcd08a;
font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
.item01 img{width:100%; margin:auto; height:200px;}
.item01 input{position: absolute; text-align: center; left: 10%; top: 70%; padding: 8px 15px; background: #fff; color: #000;
font-weight: 600; border: none; transition:all 0.3s ease-in-out; box-shadow:inset 0 0 0 0 #fcd08a; display:none;}
.heading01 h5{width:30px; height:30px; background:#fff; color:#000; font-size:20px; font-weight:600; position:absolute;
left:0%; top:80px; cursor:pointer; line-height:30px; text-align:center; transition:all 0.3s ease-in-out;}
.heading01 h6{width:30px; height:30px; background:#fff; color:#000; font-size:20px; font-weight:600; position:absolute;
right:0%; top:80px; cursor:pointer; line-height:30px; text-align:center; transition:all 0.3s ease-in-out;}	

.wrap03{width:100%; background:#e1dedc; padding:20px 0px;}
.cover01{padding:18px; background:#fff; transition:all 0.3s ease-in-out; margin-bottom:20px; text-align:center; height:360px;}
.cover01 input{background:#1e1e1e; color:#fff; text-align:center;background: #1e1e1e; width:125px; height:40px;
display: block; margin:auto; font-weight: 600; cursor: pointer; transition:all 0.3s linear;}

.wrap04{width:100%; background-image:url(../image/multan-bg.jpg); background-repeat:no-repeat; height:200px; 
background-position:30% 0%; background-attachment:fixed;}
.wrap04 h2{font-size: 30px; font-weight: 600; letter-spacing: 2px; color:#FCD08A; text-align: center; padding-top: 40px;
text-shadow: 0px 0px 0px #fcd08a; font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}

.wrap07{width:100%; height:200px; margin:auto;background-image:url(../image/image1.jpg); background-repeat:no-repeat;}
.wrap07 h2{font-size: 24px; font-weight: 600; color: #fff; text-align: center; padding-top: 40px;}

.s-links i{background: rgb(255, 255, 255) none repeat scroll 0% 0%; color: rgb(51, 51, 51); width: 50px; height: 50px;
line-height: 50px; text-align: center; font-size: 20px; border-radius: 50%; transition:all 0.3s linear; display:block; margin:auto;}
.s-links .col-xs-3 a{text-decoration:none;}
.footer-btm p.cntr{padding-top:15px; text-align:center;}

.about01{width:100%; margin:auto; margin-bottom:10px;}
.collection02{width:100%; margin:auto; background-image:url(../image/multan12.jpg); background-repeat:no-repeat; background-size:cover;
height:200px; color:#fff; font-weight:600; text-align:center; background-attachment:fixed; background-position:30% 0%;}
.collection02 h2{padding-top:0px; font-size:26px; letter-spacing:2px;font-weight:800;}
.collection01 input{padding: 8px 15px; background:#333; border: medium none; color:#fff; margin: 0px 0px; 
transition:all 0.3s linear; box-shadow:inset 0 0 0 0 #fcd08a; font-weight:600; border-radius:5px; border:1px solid #ccc;}

.gold01{width:100%; margin:auto; height:200px; position:relative; background-image:url(../image/gold-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:60% 0%;}
.gold01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.gold01 .text-banner h3{padding-top:20px;}

.diamond01{width:100%; margin:auto; height:200px; position:relative; background-image:url(../image/diamong-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:70% 0%;}
.diamond01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.diamond01 .text-banner h3{padding-top:20px;}

.polki01{width:100%; margin:auto; height:200px; position:relative; background-image:url(../image/polki-bg.jpg); 
background-repeat:no-repeat; background-size:cover; background-attachment:scroll; margin-top:px; background-position:80% 0%;}
.polki01 .text-banner{width:96%; margin:0% 2%; position:absolute; top:0%; left:0%; text-align:center; color:#fff;}
.polki01 .text-banner h3{padding-top:20px;}
}





/* for php*/

/* Login*/
.login{margin-top:100px; padding:30px 0;}
.login input{margin-bottom:18px; height:30px; line-height:30px; width:400px; display:block; text-indent:10px; border:1px solid gold;}
.login input[type="submit"]{width:180px; margin:0 110px; text-indent:0; color:gold; background:#3A4242; border:none; height:40px; 
line-height:40px; box-shadow:inset 0 0 4px 0 gold; font-size:16px;}
.login input:focus{outline:2px solid gold;}

/* Register */
.register{margin-top:100px; padding:30px 0;}
.register h3{font-size:24px; color:#333; line-height:50px;}
.register input{margin-bottom:10px; height:30px; line-height:30px; width:400px; display:block; text-indent:10px; border:1px solid gold;}
.register input[type="submit"]{width:180px; margin:0 110px; text-indent:0; color:gold; background:#3A4242; border:none; height:40px; 
line-height:40px; box-shadow:inset 0 0 4px 0 gold; font-size:16px;}
.register input:focus{outline:2px solid gold;}

/*  controlpanel */
.panel{margin-top:100px;}
.panel h1{font-size:30px; line-height:40px;}
.panel h2{ color:#fff !important; margin-left:20px; height:40px; width:120px; line-height:40px;  text-align:center;}
.panel a{display:block; color:#333; font-size:21px; }
.panel a:hover{color:#D49714; text-decoration:none;}

/* add gold*/
.addcontactform{margin-top:100px; padding:30px 0;}

